{
  "CONTACT_PANEL": {
    "NOT_AVAILABLE": "Недоступен",
    "EMAIL_ADDRESS": "Email",
    "PHONE_NUMBER": "Номер телефона",
    "COPY_SUCCESSFUL": "Скопировано в буфер обмена",
    "COMPANY": "Компания",
    "LOCATION": "Местоположение",
    "CONVERSATION_TITLE": "Детали диалога",
    "VIEW_PROFILE": "Просмотр профиля",
    "BROWSER": "Браузер",
    "OS": "Операционная система",
    "INITIATED_FROM": "Начат из",
    "INITIATED_AT": "Начат в",
    "IP_ADDRESS": "IP адрес",
    "NEW_MESSAGE": "Новое сообщение",
    "CONVERSATIONS": {
      "NO_RECORDS_FOUND": "Нет предыдущих диалогов, связанных с этим контактом.",
      "TITLE": "Предыдущие диалоги"
    },
    "LABELS": {
      "CONTACT": {
        "TITLE": "Ярлыки контактов",
        "ERROR": "Не удалось обновить ярлыки"
      },
      "CONVERSATION": {
        "TITLE": "Категории Диалога",
        "ADD_BUTTON": "Добавить метки"
      },
      "LABEL_SELECT": {
        "TITLE": "Добавить метки",
        "PLACEHOLDER": "Поиск меток",
        "NO_RESULT": "Метки не найдены"
      }
    },
    "MERGE_CONTACT": "Объединить контакты",
    "CONTACT_ACTIONS": "Действия с контактами",
    "MUTE_CONTACT": "Заглушить диалог",
    "UNMUTE_CONTACT": "Включить звук диалога",
    "MUTED_SUCCESS": "Этот диалог заглушен на 6 часов",
    "UNMUTED_SUCCESS": "Этот диалог включен",
    "SEND_TRANSCRIPT": "Отправить субтитры",
    "EDIT_LABEL": "Редактировать",
    "SIDEBAR_SECTIONS": {
      "CUSTOM_ATTRIBUTES": "Пользовательские атрибуты",
      "CONTACT_LABELS": "Ярлыки контактов",
      "PREVIOUS_CONVERSATIONS": "Предыдущие диалоги"
    }
  },
  "EDIT_CONTACT": {
    "BUTTON_LABEL": "Изменить контакт",
    "TITLE": "Изменить контакт",
    "DESC": "Изменить контактные данные"
  },
  "CREATE_CONTACT": {
    "BUTTON_LABEL": "Новый контакт",
    "TITLE": "Создать новый контакт",
    "DESC": "Добавить основную информацию о контакте."
  },
  "IMPORT_CONTACTS": {
    "BUTTON_LABEL": "Импорт",
    "TITLE": "Импорт контактов",
    "DESC": "Импорт контактов из CSV-файла.",
    "DOWNLOAD_LABEL": "Скачать образец csv-файла.",
    "FORM": {
      "LABEL": "CSV файл",
      "SUBMIT": "Импорт",
      "CANCEL": "Отменить"
    },
    "SUCCESS_MESSAGE": "Контакты успешно сохранены",
    "ERROR_MESSAGE": "Произошла ошибка, попробуйте еще раз"
  },
  "DELETE_CONTACT": {
    "BUTTON_LABEL": "Удалить контакт",
    "TITLE": "Удалить контакт",
    "DESC": "Удалить данные контакта",
    "CONFIRM": {
      "TITLE": "Подтвердите удаление",
      "MESSAGE": "Вы точно хотите удалить ",
      "YES": "Да, удалить",
      "NO": "Нет, не удалять"
    },
    "API": {
      "SUCCESS_MESSAGE": "Кампания успешно удалена",
      "ERROR_MESSAGE": "Не удалось удалить канал. Пожалуйста, повторите попытку позже."
    }
  },
  "CONTACT_FORM": {
    "FORM": {
      "SUBMIT": "Отправить",
      "CANCEL": "Отменить",
      "AVATAR": {
        "LABEL": "Аватар контакта"
      },
      "NAME": {
        "PLACEHOLDER": "Введите полное имя контакта",
        "LABEL": "Полное имя"
      },
      "BIO": {
        "PLACEHOLDER": "Введите описание контакта",
        "LABEL": "Описание"
      },
      "EMAIL_ADDRESS": {
        "PLACEHOLDER": "Введите email контакта",
        "LABEL": "Email",
        "DUPLICATE": "Этот адрес электронной почты используется для другого контакта."
      },
      "PHONE_NUMBER": {
        "PLACEHOLDER": "Введите номер телефона контакта",
        "LABEL": "Номер телефона",
        "HELP": "Номер телефона должен быть в формате E.164, например: +1415555555 [+] [код страны][код города] [локальный номер телефона]",
        "ERROR": "Номер телефона должен быть пустым или в формате E.164",
        "DUPLICATE": "Этот номер телефона используется для другого контакта."
      },
      "LOCATION": {
        "PLACEHOLDER": "Введите местоположение контакта",
        "LABEL": "Местоположение"
      },
      "COMPANY_NAME": {
        "PLACEHOLDER": "Введите название компании",
        "LABEL": "Название компании"
      },
      "SOCIAL_PROFILES": {
        "FACEBOOK": {
          "PLACEHOLDER": "Введите имя пользователя Facebook",
          "LABEL": "Facebook"
        },
        "TWITTER": {
          "PLACEHOLDER": "Введите имя пользователя Twitter",
          "LABEL": "Twitter"
        },
        "LINKEDIN": {
          "PLACEHOLDER": "Введите имя пользователя LinkedIn",
          "LABEL": "LinkedIn"
        },
        "GITHUB": {
          "PLACEHOLDER": "Введите имя пользователя Github",
          "LABEL": "Github"
        }
      }
    },
    "SUCCESS_MESSAGE": "Контакт успешно сохранен",
    "ERROR_MESSAGE": "Произошла ошибка, попробуйте еще раз"
  },
  "NEW_CONVERSATION": {
    "BUTTON_LABEL": "Начать диалог",
    "TITLE": "Новый диалог",
    "DESC": "Начните новую беседу, отправив новое сообщение.",
    "NO_INBOX": "Не удалось найти электронную почту для начала нового разговора с этим контактом.",
    "FORM": {
      "TO": {
        "LABEL": "Кому"
      },
      "INBOX": {
        "LABEL": "Электронная почта",
        "ERROR": "Выберите электронную почту"
      },
      "SUBJECT": {
        "LABEL": "Тема",
        "PLACEHOLDER": "Тема",
        "ERROR": "Тема не может быть пустой"
      },
      "MESSAGE": {
        "LABEL": "Сообщение",
        "PLACEHOLDER": "Напишите здесь ваше сообщение",
        "ERROR": "Сообщение не может быть пустым"
      },
      "SUBMIT": "Отправить сообщение",
      "CANCEL": "Отменить",
      "SUCCESS_MESSAGE": "Сообщение отправлено!",
      "GO_TO_CONVERSATION": "Просмотр",
      "ERROR_MESSAGE": "Не удалось отправить! Попробуйте еще раз"
    }
  },
  "CONTACTS_PAGE": {
    "HEADER": "Контакты",
    "FIELDS": "Поля контакта",
    "SEARCH_BUTTON": "Поиск",
    "SEARCH_INPUT_PLACEHOLDER": "Поиск по контактам",
    "FILTER_CONTACTS": "Фильтр",
    "FILTER_CONTACTS_SAVE": "Сохранить фильтр",
    "FILTER_CONTACTS_DELETE": "Удалить фильтр",
    "LIST": {
      "LOADING_MESSAGE": "Загрузка контактов...",
      "404": "Нет контактов по вашему запросу 🔍",
      "NO_CONTACTS": "Нет доступных контактов",
      "TABLE_HEADER": {
        "NAME": "Имя",
        "PHONE_NUMBER": "Номер телефона",
        "CONVERSATIONS": "Диалоги",
        "LAST_ACTIVITY": "Последние действия",
        "COUNTRY": "Страна",
        "CITY": "Город",
        "SOCIAL_PROFILES": "Профили в соц. сетях",
        "COMPANY": "Компания",
        "EMAIL_ADDRESS": "Email"
      },
      "VIEW_DETAILS": "Просмотреть подробности"
    }
  },
  "CONTACT_PROFILE": {
    "BACK_BUTTON": "Контакты",
    "LOADING": "Загрузка профиля контакта..."
  },
  "REMINDER": {
    "ADD_BUTTON": {
      "BUTTON": "Добавить",
      "TITLE": "Shift + Enter для создания задачи"
    },
    "FOOTER": {
      "DUE_DATE": "Дата окончания",
      "LABEL_TITLE": "Установить тип"
    }
  },
  "NOTES": {
    "FETCHING_NOTES": "Получение заметок...",
    "NOT_AVAILABLE": "Нет заметок для этого контакта",
    "HEADER": {
      "TITLE": "Заметки"
    },
    "LIST": {
      "LABEL": "добавлена заметка"
    },
    "ADD": {
      "BUTTON": "Добавить",
      "PLACEHOLDER": "Добавить заметку",
      "TITLE": "Shift + Enter для создания заметки"
    },
    "CONTENT_HEADER": {
      "DELETE": "Удалить заметку"
    }
  },
  "EVENTS": {
    "HEADER": {
      "TITLE": "Действия"
    },
    "BUTTON": {
      "PILL_BUTTON_NOTES": "заметки",
      "PILL_BUTTON_EVENTS": "события",
      "PILL_BUTTON_CONVO": "диалоги"
    }
  },
  "CUSTOM_ATTRIBUTES": {
    "ADD_BUTTON_TEXT": "Добавить атрибуты",
    "BUTTON": "Добавить пользовательский атрибут",
    "NOT_AVAILABLE": "Для этого контакта нет пользовательских атрибутов.",
    "COPY_SUCCESSFUL": "Скопировано в буфер обмена",
    "ACTIONS": {
      "COPY": "Копировать атрибут",
      "DELETE": "Удалить атрибут",
      "EDIT": "Изменить атрибут"
    },
    "ADD": {
      "TITLE": "Создать пользовательский атрибут",
      "DESC": "Добавить пользовательскую информацию этому контакту."
    },
    "FORM": {
      "CREATE": "Добавить параметр",
      "CANCEL": "Отменить",
      "NAME": {
        "LABEL": "Имя пользовательского параметра",
        "PLACEHOLDER": "Например: id shopify",
        "ERROR": "Неверное название пользовательского параметра"
      },
      "VALUE": {
        "LABEL": "Значение параметра",
        "PLACEHOLDER": "Eg: 11901 "
      },
      "ADD": {
        "TITLE": "Создать новый атрибут ",
        "SUCCESS": "Атрибут успешно добавлен",
        "ERROR": "Невозможно добавить атрибут. Пожалуйста, повторите попытку позже"
      },
      "UPDATE": {
        "SUCCESS": "Атрибут успешно обновлен",
        "ERROR": "Не удается обновить атрибут. Повторите попытку позже"
      },
      "DELETE": {
        "SUCCESS": "Атрибут успешно удалён",
        "ERROR": "Невозможно удалить атрибут. Пожалуйста, повторите попытку позже"
      },
      "ATTRIBUTE_SELECT": {
        "TITLE": "Добавить атрибуты",
        "PLACEHOLDER": "Поиск по атрибутам",
        "NO_RESULT": "Атрибуты не найдены"
      },
      "ATTRIBUTE_TYPE": {
        "LIST": {
          "PLACEHOLDER": "Выберите значение",
          "SEARCH_INPUT_PLACEHOLDER": "Поиск значения",
          "NO_RESULT": "Результаты не найдены"
        }
      }
    },
    "VALIDATIONS": {
      "REQUIRED": "Требуется корректное значение",
      "INVALID_URL": "Некорректный URL"
    }
  },
  "MERGE_CONTACTS": {
    "TITLE": "Объединить контакты",
    "DESCRIPTION": "Объединение контактов для объединения двух профилей в один, включая все атрибуты и разговоры. В случае конфликта приоритет будет иметь атрибуты первичного контакта.",
    "PRIMARY": {
      "TITLE": "Основной контакт",
      "HELP_LABEL": "Оставлять"
    },
    "CHILD": {
      "TITLE": "Контакт для слияния",
      "PLACEHOLDER": "Поиск по контактам",
      "HELP_LABEL": "Удалять"
    },
    "SUMMARY": {
      "TITLE": "Краткая информация",
      "DELETE_WARNING": "Контакт <strong>%{childContactName}</strong> будет удален.",
      "ATTRIBUTE_WARNING": "Контактная информация <strong>%{childContactName}</strong> будет скопирована в <strong>%{primaryContactName}</strong>."
    },
    "SEARCH": {
      "ERROR": "ERROR_MESSAGE"
    },
    "FORM": {
      "SUBMIT": " Объединить контакты",
      "CANCEL": "Отменить",
      "CHILD_CONTACT": {
        "ERROR": "Выберите контакт, для объединения"
      },
      "SUCCESS_MESSAGE": "Контакт успешно объединён",
      "ERROR_MESSAGE": "Невозможно объединить контакты, попробуйте еще раз!"
    }
  }
}
